[package]
name = "rtrt"
version = "0.1.0"
edition = "2021"

[dependencies]
pixels = "0.13.0"
rayon = "1.10.0"
rsrt = { path = ".." }
tracing = "0.1.40"
tracing-subscriber = { version = "0.3.18", features = ["env-filter"] }
winit = "0.28"
winit_input_helper = "0.14"
